收藏
回答

新版微信 SDK 无法支持iOS12以下的吗?

框架类型 问题类型 终端类型 微信版本 基础库版本
小程序 Bug 微信iOS客户端 6.5.3 2.2.0

iOS 12 的app 无法调起微信SDK。



https://developers.weixin.qq.com/doc/oplatform/Mobile_App/Access_Guide/iOS.html

回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签